Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3283

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3283
Last Modified 24 Oct 2012 12:00:00
Published 23 Oct 2005 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3283

Summary

Cross-site scripting (XSS) vulnerability in TikiWiki before 1.9.1.1 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.

Vulnerable Systems

Application

  • Tikiwiki Cms%2fgroupware 1.9.0

  • Tikiwiki Cms%2fgroupware 1.9.1

  • Tikiwiki Project Tikiwiki 1.9.1


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=364457

SECTRACK - 1015087

VUPEN - ADV-2005-2176

BID - 15164

GENTOO - GLSA-200510-23

CONFIRM - http://tikiwiki.org/art118

SECUNIA - 17363

SECUNIA - 17279

MISC - http://bugs.gentoo.org/show_bug.cgi?id=109858


Last Updated: 27 May 2016 10:40:44